uuid: 66baba73-2457-496b-9150-5c29e509d4d1
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - link
    - paragraphs
third_party_settings:
  field_permissions:
    permission_type: public
id: paragraph.field_link
field_name: field_link
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
